.experiencias {
  padding: 3rem 0;
  background: var(--color-light);
}

/* Header */

.exp-title {
  font-size: 2.5rem;
  font-weight: 600;
  color: var(--color-dark);
}

.exp-header{
    margin-bottom: 2rem;
}

/* Card grande */

.exp-card-large img {
  width: 100%;
  height: 420px;
  object-fit: cover;
  border-radius: 24px;
  margin-bottom: 1.5rem;
}

.exp-card-body h4 {
  font-weight: 600;
  margin-bottom: 0.8rem;
  color: var(--color-dark);
}

.exp-card-body p {
  color: #666;
  font-size: 0.95rem;
}

/* Cards pequeñas */

.exp-card-small {
  display: flex;
  gap: 1rem;
  margin-bottom: 1.8rem;
  align-items: center;
  transition: 0.3s ease;
}

.exp-card-small img {
  width: 110px;
  height: 95px;
  object-fit: cover;
  border-radius: 18px;
}

.exp-card-small span {
  font-size: 0.75rem;
  color: var(--color-primary);
  text-transform: uppercase;
  letter-spacing: 1px;
}

.exp-card-small h6 {
  font-weight: 600;
  margin: 0.4rem 0 0 0;
  color: var(--color-dark);
}

.exp-card-small:hover {
  transform: translateX(6px);
}

@media (max-width: 980px) {

  .exp-header {
    flex-direction: column;
    align-items: flex-start;
    gap: 0.25rem;
    margin-bottom: 2rem;
  }

  .exp-card-large img {
    height: 300px;
  }

  .exp-card-small {
    margin-bottom: 1.5rem;
  }

}